Subject: bug#12814: 24.3.50; Emacs crash in event_to_kboard at keyboard.c:3421

From: Tassilo Horn <[email-masked]>
Date: Tue, 06 Nov 2012 21:54:20 +0100

Paul Eggert <[email-masked]> writes:

>> Ugh!  Paul, this is because of your changes in revision 110783.
>> Could you please fix that?  Debugging Emacs with "xtype" is no fun.
>
> Sorry about that.  I installed what should be a fix, in trunk bzr 110820.

Ok, I'll upgrade and report back if the crashes have vanished.

> Tasillo, is there some reason you're building with -g rather than -g3?
> The latter is nicer for debugging, independently of this fix.

No, no particular reason.  I'll use -g3 from now on.

Bye,
Tassilo